
.col-sm-6 {
    background-color: #eee;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    margin-bottom: 5px;
}

.team-v2 .inner-team {
     padding: 20px;
     background: #fff;
     text-align: center;
}

@media (min-width: 768px) {
    .col-sm-6 {
        width: 50%;
    }
}
 
@media (min-width: 940px) {
    .col-md-3 {
        width: 25%;
    }
}

.page-table {
    width: auto;
}

.media-object {
    display: block;
    max-width: 250px;
}

.control {
    position: relative;
    left: .5em;
    top: calc(-100vh + 2em + .5em);
  }
